@font-face {
  font-family:"Tox Typewriter";
  src:url('assets/Tox_Typewriter.ttf');
}

html {
  font-family:"Tox Typewriter";
  background:url("assets/bg.png");
}

body {
  color:#000000;
  text-align:center;
  font-family:"Tox Typewriter";
}

h1 {
  width:400px;
  height:120px;
  font-size:2.5em;
  margin-top:25px;
  margin-bottom:5px;
  padding-top:30px;
  font-family:"Tox Typewriter";
  background:url("assets/plaque.png");
  background-size:contain;
  background-repeat:no-repeat;
}

.imgWrap {
  top:15px;
  z-index:99;
  left:-250px;
  position:fixed;
  transition:.5s ease;
}

.second {
  top:130px;
}

.imgWrap:hover {
  left:-100px;
  transition:.3s ease;
}

.imgImage {
  height:100px;
}

.imgDescLayer {
  top:0;
  right:0;
  opacity:0;
  left:160px;
  bottom:12px;
  display:flex;
  color:#000000;
  font-size:35px;
  font-weight:bold;
  position:absolute;
  visibility:hidden;
  align-items:center;
  justify-content:center;
  transform:rotate(10deg);
  transition:opacity .2s, visibility .2s;
}

.imgWrap:hover .imgDescLayer {
  opacity:1;
  visibility:visible;
}

.imgDesc {
  font-family:"Tox Typewriter";
}

.imageContainer {
  margin:5px;
  position:relative;
  display:inline-block;
}

.image {
  padding:0;
  height:300px;
  background-color:#754B38;
  border:20px solid transparent;
  border-image:url("assets/frame.png") 40 stretch;
}

.note {
  left:20px;
  right:20px;
  bottom:24px;
  text-align:left;
  position:absolute;
  display:inline-block;
  padding:20px 12px 15px 12px;
  background:url("assets/note.png");
  background-size:120%;
  background-position:top;
}

.tab {
  top:20px;
  right:30px;
  width:40px;
  height:25px;
  position:absolute;
  transition:.5s ease;
}

.tab:hover {
  height:60px;
  transition:.3s ease;
}

.link {
  transition:.2s;
}

.link:hover {
  transition:.2s;
  transform:rotate(2deg);
}

#s-m-t-tooltip{
  color:#000000;
  font-size:1em;
  padding:6px 8px;
  background:#DBC1A8;
}

::-webkit-scrollbar {
  color:#754B38;
}

::-webkit-scrollbar-track {
  background:url("assets/bg.png");
}

::-webkit-scrollbar-thumb {
  background:#754B38;
}

::-webkit-resizer {
  background:#754B38;
}

::selection {
  color:#754B38;
  background-color:rgba(0, 0, 0, 0);
}

@media only screen and (max-width:800px) {
  .image {
    margin:0;
    width:100%;
    height:100%;
  }
}